rubygem-amqp-1.8.0.txz


Advertisement

Description

rubygem-amqp - Implementation of the AMQP protocol for RabbitMQ clients

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename rubygem-amqp-1.8.0.txz
Package name rubygem-amqp
Package version 1.8.0
Package release -
Package architecture amd64
Package type txz
Category net rubygems
Homepage http://rubyamqp.info/
License BSD2CLAUSE, RUBY
Maintainer sunpoet@FreeBSD.org
Download size 1.05 MB
Installed size 1.73 MB
Ruby amqp gem is a feature-rich, EventMachine-based RabbitMQ client with
batteries included.
It implement AMQP 0.9.1 and support RabbitMQ extensions to AMQP 0.9.1.
WWW: http://rubyamqp.info/

Alternatives

Package Version Architecture Repository
rubygem-amqp-1.8.0.txz 1.8.0 i386 FreeBSD Ports Quarterly
rubygem-amqp-1.8.0.txz 1.8.0 amd64 FreeBSD Ports Quarterly
rubygem-amqp-1.8.0.txz 1.8.0 i386 FreeBSD Ports Latest
rubygem-amqp - - -

Requires

Name Value
ruby = 2.4.6,1
ruby24-gems = 3.0.3
rubygem-amq-protocol = 2.3.0
rubygem-eventmachine = 1.2.7

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-amqp-1.8.0.txz
Source Package net/rubygem-amqp

Install Howto

Install rubygem-amqp txz package:

# pkg install rubygem-amqp

See Also

Package Description
rubygem-amqp-utils-0.5.1_5.txz Command line utilies for interacting with AMQP compliant queues
rubygem-analogger-0.9.3.txz Fast, flexible, easy to use logging service for Ruby
rubygem-anemone-0.7.2.txz Library that allows programs to spider websites
rubygem-annoy-0.5.6.txz Present the user with a simple question before a destructive action
rubygem-ansi-1.5.0.txz Gem enabling ANSI code based colorization and stylization of output
rubygem-apipie-bindings-0.2.3.txz Ruby bindings for API calls that are documented with Apipie
rubygem-apipie-params-0.0.5.txz DSL for describing data structures with json-schema bindings
rubygem-apollo_upload_server-2.0.0.b.3_1.txz Apollo-pload-server middleware for rails
rubygem-app_config-2.7.0.txz Ruby gem for storing application configuration
rubygem-appraisal-2.2.0_1.txz Integrates with bundler and rake to test library dependencies
rubygem-archive-tar-minitar-0.8.txz Library and command-line utility for tar archives
rubygem-archive-zip-0.12.0.txz Provides interface to working with ZIP archives
rubygem-arel-9.0.0,1.txz Relational Algebra for Ruby
rubygem-arel-helpers-2.10.0.txz Helpers to construct database queries with ActiveRecord and Arel
rubygem-arel6-6.0.4.txz Relational Algebra for Ruby
Advertisement
Advertisement